Bug 830678 - [RHEV-H deployment guide] RHEV-H boot menu and screen shot need to be upgrade
[RHEV-H deployment guide] RHEV-H boot menu and screen shot need to be upgrade
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.3
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 04:16 EDT by cshao
Modified: 2014-03-12 03:07 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 01:57:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot menu (54.25 KB, image/jpeg)
2012-06-11 04:16 EDT, cshao
no flags Details
boot menu parameters (70.63 KB, image/jpeg)
2012-06-11 04:17 EDT, cshao
no flags Details

  None (edit)
Description cshao 2012-06-11 04:16:18 EDT
Created attachment 590841 [details]
boot menu

Description of problem:
RHEV-H Boot menu items need to be added and screen shot need to be upgrade.
1. Basic Video item should be included in RHEV-H 6.3 Boot menu. 
There is a related bug for you reference.
https://bugzilla.redhat.com/show_bug.cgi?id=795230

2. Current screen shot (boot menu and boot menu parameters) come from 6.2 version, it should be upgrade.

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.3-20120606.3.el6
Hypervisor Deployment Guide Edition 3.0

How reproducible:
100%

Steps to Reproduce:
1. open the deploy guide doc about Interactive Installation:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Hypervisor_Deployment_Guide/chap-Deployment_Guide-Installing_Red_Hat_Enterprise_Virtualization_Hypervisors.html#sect-Deployment_Guide-Installing_Red_Hat_Enterprise_Virtualization_Hypervisors-Red_Hat_Enterprise_Virtualization_Hypervisor_interactive_installation

2. Focus on:
4.1.1. Booting from the Installation Media -> Procedure 4.1. Booting from the Installation Media -> 4. To modify the boot options, press any key. The boot menu will display. & 5. Where required additional kernel parameters should be appended to the default parameters displayed. 


Actual results:
1. Basic Video items are not in the boot menu list.
2. Current screen shot (boot menu and boot menu parameters) come from 6.2 version, it should be upgrade.
3. No basic video functional explanation in boot menu.

Expected results:
1. Basic Video item should be included in RHEV-H 6.3 Boot menu. 
2. The screen shot (boot menu and boot menu parameters) need to be upgraded.
3. The boot menu functional explanation should include Basic Video.

The basic video functional explanation is my personal conclusion, you can re-edit it if the description is imprecise.

RHEV-H 6.3 Boot menu include below options:
1. Install or upgrade

2. Install (Basic Video)
Boot the Hypervisor installed with basic mode.

3. Install or Upgrade with serial console

4. Reinstall

5. Reinstall (Basic Video)
Uninstall the current Hypervisor with basic mode and reboot the machine. 

6. Reinstall with serial console

7. Uninstall

8. Boot from local driver.


Additional info:
Comment 1 cshao 2012-06-11 04:17:05 EDT
Created attachment 590842 [details]
boot menu parameters
Comment 3 Laura Bailey 2012-09-10 17:53:20 EDT
Thanks for submitting this! We need an updated build before we can update the screenshots, so this won't see much movement until later in the development cycle, but it is on my list.
Comment 12 Tahlia Richardson 2013-02-25 01:57:05 EST
Closed - this fix is included in the RHEL 6.4 release.

Note You need to log in before you can comment on or make changes to this bug.